#****************************************************************************
#** 
#**  File     :  /cdimage/units/XAC2101/XAC2101_script.lua 
#** 
#** 
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************
#****************************************************************************
local AStructureUnit = import('/lua/aeonunits.lua').AStructureUnit
local FxAmbient = import('/lua/effecttemplates.lua').AResourceGenAmbient
local AIFParagonDeathWeapon = import('/lua/aeonweapons.lua').AIFParagonDeathWeapon

SA4001 = Class(AStructureUnit) {
Weapons = {
        DeathWeapon = Class(AIFParagonDeathWeapon) {},
    },

}
TypeClass = SA4001

